Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Running MariaDB 10.1 but libmysql version is 5.1.73!

Discussion in 'Database Discussions' started by Reado, Mar 11, 2017.

Tags:
  1. Reado

    Reado Well-Known Member

    Joined:
    Sep 8, 2009
    Messages:
    184
    Likes Received:
    7
    Trophy Points:
    68
    Location:
    United Kingdom
    cPanel Access Level:
    DataCenter Provider
    According to phpMyAdmin, I am running MariaDB 10.1 but my libmysql version is 5.1.73. Is that correct or should it be another version entirely?

    Server: Localhost via UNIX socket
    Server type: MariaDB
    Server version: 10.1.21-MariaDB - MariaDB Server
    Protocol version: 10
    User: root@localhost
    Server charset: UTF-8 Unicode (utf8)
    cpsrvd 11.62.0.16
    Database client version: libmysql - 5.1.73
    PHP extension: mysqli
     
  2. Sagar.webhost

    Sagar.webhost Member

    Joined:
    Mar 9, 2017
    Messages:
    15
    Likes Received:
    4
    Trophy Points:
    3
    Location:
    IN
    cPanel Access Level:
    Root Administrator
    Hello,

    It is correct since 5.1.73 version isn't related to version of MariaDB server(ie. 10.1.21), it is about version of MySQL Client which is being used by php to communicate with MariaDB server.

    Regards,
    Sagar
     
    cPanelMichael likes this.
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,427
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello,

    The previous post is correct. This corresponds on the following RPM installed on the system:

    compat-MySQL51-shared-5.1.73-1.cp1150.x86_64

    Thank you.
     
Loading...

Share This Page